<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'szl', version '2.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcyjŏ';
$string['additionalinfo'] = 'Ekstra informacyjŏ';
$string['additionalinfo_help'] = 'Tekst, co mŏ być pokŏzany w wiyrchnij czynści piyrszyj strōny kwestionariusza. (tj. instrukcyje, informacyje, itp.)';
$string['addnewquestion'] = 'Przidŏwanie pytaniŏ: {$a}';
$string['addselqtype'] = 'Przidej ôbranŏ zorta spytaniŏ';
$string['alignment'] = 'Wyrōwnanie knefli Radyjŏ';
$string['alignment_help'] = 'Przinŏleży ôbrać wyrōwnanie knefli: piōnowo (wychodnie) abo poziōmo.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Wszyjsko';
$string['alreadyfilled'] = 'Kwestionariusz {$a} ôstoł już wczaśnij wypołniōny. Dziynkujymy.';
$string['anonymous'] = 'Anōnimowy';
$string['average'] = 'Postrzedniŏ';
$string['averagerank'] = 'Postrzedni ranking';
$string['bodytext'] = 'Tekst głowny';
$string['boxesnbexact'] = 'akuratnie {$a} ôpcyje(i).';
$string['boxesnbmax'] = 'co nojwyżyj {$a} ôpcyje(i).';
$string['boxesnbmin'] = 'aby {$a} ôpcyje(i).';
$string['boxesnbreq'] = 'Dlŏ tego pytaniŏ przinŏleży zaznaczyć&nbsp;';
$string['by'] = 'bez';
$string['checkallradiobuttons'] = 'Proszã zaznaczyć wszyjske <strong>{$a}</strong> knefle radyjowe!';
$string['checkboxes'] = 'Pola do zaznaczyniŏ';
$string['checkboxes_help'] = 'Dlŏ ôbraniŏ bez używŏcza jednyj abo moc ôdpowiedzi proszã wkludzić kożdõ z nich w ôsobnyj lynije.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Tyn kwestionariusz ôstoł zawarty w dniu {$a}. Dziynkujymy';
$string['confalts'] = '- ABO - <br />Strōna z potwiyrdzyniym';
$string['confirmdelallresp'] = 'Eli na zicher wychrōnić wszyjske ôdpowiedzi w tyj ankecie?';
$string['confirmdelgroupresp'] = 'Eli na zicher chcesz wychrōnić wszyjske ôdpowiedzi {$a}?';
$string['confirmdelresp'] = 'Eli na zicher chcesz wychrōnić ôdpowiydź przesłanõ bez {$a}?';
$string['confpage'] = 'Tekst nŏgōwka';
$string['confpage_help'] = 'Nŏgōwek (porubiōny) jak tyż tekst głowny strōny "Potwiyrdzynie", wyświytlanyj po wypołniyniu i przesłaniu kwestionariusza (jeźli ôstoł podany URL, je ôn dycki używany zamiast tekstu potwiyrdzyniŏ). Jeźli pola strōny z potwiyrdzyniym ôstanõ niy wypołniōne, to po przesłaniu kwestionariusza systym wyświytli sztandardowõ wiadōmość (Dziynkujymy za wypołniynie kwestionariusza).';
$string['confpagedesc'] = 'Nŏgōwek (porubiōny) jak tyż tekst głowny strōny "Potwiyrdzynie", wyświytlanyj po wypołniyniu i przesłaniu kwestionariusza (jeźli ôstoł podany URL, je ôn dycki używany zamiast tekstu potwiyrdzyniŏ).';
$string['contentoptions'] = 'Ôpcyje treści';
$string['couldnotcreatenewsurvey'] = 'Niy idzie utworzić nowyj ankety!';
$string['couldnotdelresp'] = 'Niy idzie wychrōnić ôdpowiedzi';
$string['createcontent'] = 'Proszã zdefiniować nowõ treść';
$string['createcontent_help'] = 'Proszã ôbrać i zaznaczyć jedyn spostrzōd knefli radyjowych. Wychodnie systym zaznaczŏ \'Utwōrz nowy\'.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Utwōrz nowy';
$string['date'] = 'Datōm';
$string['date_help'] = 'Przinŏleży użyć tyj zorty pytaniŏ jeźli ôczekujymy, coby ôdpowiedziōm była sprŏwnie sformatowany datōm.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Wychrōń wszyjske ôdpowiedzi';
$string['deletecurrentquestion'] = 'Wychrōń pytanie {$a}';
$string['deletedallgroupresp'] = 'Wychrōniōno było wszyjske ôdpowiedzi w grupie {$a}';
$string['deletedresp'] = 'Wychrōniōno było ôdpowiydź';
$string['deleteresp'] = 'Wychrōń tã ôdpowiydź';
$string['deletingresp'] = 'Wychrōnianie ôdpowiedzi';
$string['displaymethod'] = 'Niy ôstała zdefiniowanŏ metoda wyświytlaniŏ pytaniŏ';
$string['download'] = 'Pobier';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Wykŏz rozwijanŏ';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Edytuj';
$string['editingquestionnaire'] = 'Edycyjŏ ustawiyń Kwestionariusza';
$string['editquestion'] = 'Edycyjŏ pytaniŏ zorty {$a}';
$string['email'] = 'E-mail';
$string['errnewname'] = 'Niystety, podane miano je już używanŏ. Proszã ôbrać inkszõ miano.';
$string['erroropening'] = 'Błōnd otwarcia kwestionariusza.';
$string['errortable'] = 'Błōnd: popszniōnŏ tabula systymowŏ.';
$string['essaybox'] = 'Dugszŏ wypowiydź';
$string['field'] = 'Pytanie {$a}';
$string['fieldlength'] = 'Dugość pola tekstowego';
$string['fieldlength_help'] = 'Dlŏ pytaniŏ zorty <strong>Pole tekstowe</strong> przinŏleży ôkryślić <strong>Dugość pola tekstowego</strong> jak tyż <strong>Maks. przizwolōnõ dugość tekstu</strong>, jaki może być wkludzōny bez
respondenta.

Sztandardowo przijmowane wertu, to 20 znakōw dlŏ pola tekstowego i 25 znakōw dlŏ maksymalnyj dugości tekstu.';
$string['grade'] = 'Skala ôcyny ôdpowiedzi';
$string['headingtext'] = 'Tekst nŏgōwka';
$string['horizontal'] = 'Poziōmo';
$string['id'] = 'Idyntyfikatōr';
$string['includechoicecodes'] = 'Przinŏleży zarachować kod ôdpowiedzi';
$string['includechoicetext'] = 'Przinŏleży zarachować tekst ôdpowiedzi';
$string['incorrectcourseid'] = 'Idyntyfikatōr przedmiotu je niynŏleżny';
$string['incorrectmodule'] = 'Błyndne idyntyfikatōr modułu kursu';
$string['incorrectquestionnaire'] = 'Kwestionariusz je niynŏleżny';
$string['invalidresponse'] = 'Podano było niynŏleżnõ specyfikacyjõ ôdpowiedzi.';
$string['invalidresponserecord'] = 'Podano było niynŏleżnõ specyfikacyjõ rekordu ôdpowiedzi.';
$string['invalidsurveyid'] = 'Niynŏleżny idyntyfikatōr kwestionariusza.';
$string['kindofratescale'] = 'Zorta skale';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Dugość';
$string['maxdigitsallowed'] = 'Maks. przizwolōnŏ liczba cyfr';
$string['maxforcedresponses'] = 'Maks. liczba wymuszōnych ôdpowiedzi';
$string['maxtextlength'] = 'Maks. przizwolōnŏ dugość tekstu';
$string['minforcedresponses'] = 'Min. liczba wymuszōnych ôdpowiedzi';
$string['minforcedresponses_help'] = 'Idzie spotrzebować te parametry, coby wymusić zaznaczynie bez respondenta <strong>Min</strong>imalnej abo <strong>Maks</strong>ymalnej liczby pōl wyboru. Jeźli ustawiōne ôstanõ take same (atoli roztōmajte ôd nula!) wertu dlŏ <strong>Min.</strong> i <strong>Maks.</strong> liczby ôdpowiedzi, respondent bydzie musioł zaznaczyć akuratnie tyla pōl wyboru. Jeźli wymŏganŏ je jyno minimalnŏ, bydź maksymalnŏ liczba ôdpowiedzi, po prostu przinŏleży ôstawić drugi parameter rōwny jego wertu sztandardowyj, tj. <strong>0</strong>.
Ustawiynie wertu parametrōw <strong>Min.</strong> abo <strong>Maks.</strong> wymŏganyj liczby ôdpowiedzi, inkszyj aniżeli sztandardowe <strong>0</strong>, skutkuje - w sytuacyje, kej respondent niy zastosuje sie do założōnych wymŏgań - wyświytlyniym ôstrzeżyniŏ. Z ôczywistych zglyndōw przinŏleży jednoznacznie przedstawić take wymŏganiŏ, abo w ôgōlnyj instrukcyje kwestionariusza, abo w tekście właściwego pytaniŏ.';
$string['misconfigured'] = 'Kurs je źle skōnfigurowany';
$string['modulename'] = 'Kwestionariusz';
$string['modulenameplural'] = 'Kwestionariusze';
$string['myresponses'] = 'Wszyjske ôdpowiedzi';
$string['myresponsetitle'] = 'Ôdpowiedzi w liczbie {$a}';
$string['myresults'] = 'Wyniki';
$string['name'] = 'Miano';
$string['next'] = 'Nastympny';
$string['nextpage'] = 'Nastympnŏ strōna';
$string['noanswer'] = 'Brak ôdpowiedzi';
$string['nodata'] = 'Brak przesłanych danych.';
$string['noduplicates'] = 'Brak powtŏrzajōncych sie wyborōw';
$string['nopublicsurveys'] = 'Brak ogólnodostępnych kwestionariuszy.';
$string['noresponsedata'] = 'Brak ôdpowiedzi na to pytanie.';
$string['noresponses'] = 'Brak ôdpowiedzi';
$string['normal'] = 'Normalny';
$string['notanumber'] = '<strong>{$a}</strong> niy ma akceptowanym formatym cyfrowym.';
$string['notapplicable'] = 'N.D.';
$string['notapplicablecolumn'] = 'Kolōna N.D.';
$string['noteligible'] = 'Brak uprawniyń przizwŏlajōncych wypołnić tyn kwestionariusz';
$string['notemplatesurveys'] = 'Brak szablōn kwestionariuszy';
$string['notopen'] = 'Tyn kwestionariusz niy bydzie przistympny przed datōmym: {$a}';
$string['num'] = '#';
$string['numberfloat'] = 'Wkludzōnŏ liczba: <strong>{$a->number}</strong> ôstała przeformatowana/kolitŏ do postaci ô liczbie placōw dziesiyntnych rōwnyj <strong>{$a->precision}</strong>.';
$string['numberofdecimaldigits'] = 'Liczba cyfr dziesiyntnych';
$string['numberscaleitems'] = 'Liczba pozycyje na skale';
$string['numberscaleitems_help'] = 'Liczba pozycyje na skale, to <em>liczba elymyntōw</em> - pōnktōw abo ôcyn opisowych (powiōnzanych z pōnktami), używanych w skale ôcynianiŏ.
Skala punktowa rozciōngŏ sie ôd 1 do wertu parametra. Porzōnd pasuje sie dlŏ <strong>liczby pozycyje na skale</strong> wert 3 abo 5, przi czym wychodnym wyborym je prawie <strong>5</strong>.';
$string['numeric'] = 'Liczba';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
