<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'szl', version '2.0'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Możliwość nagrŏwaniŏ';
$string['Conference'] = 'Wideokōnferyncyjŏ (max. 16 uczestnikōw)';
$string['Max_User'] = 'Maksymalnŏ liczba używŏczōw';
$string['Moderation_Description'] = '(Administratory Moodle, rechtory i twōrcy kursōw majōm autōmatycznie przipisanõ rolã moderatora)';
$string['Moderation_TYPE_1'] = 'Uczestniki muszōm poczekać, aże rechtōr wejdzie do izby';
$string['Moderation_TYPE_2'] = 'Uczestniki mogōm zaczōńć zarŏz po wchodowi do izby (piyrszy używŏcz w izby stŏwŏ sie moderatorym)';
$string['Moderation_TYPE_3'] = 'Kożdy uczestnik dostŏwŏ rolã moderatora, kej wchodzi do izby';
$string['Recording'] = 'Pokŏż nagranie (ôbier nagranie z rozwijanyj brify)';
$string['Recording_TYPE_1'] = 'Funkcyjŏ nagrŏwaniŏ je przistympnŏ.';
$string['Recording_TYPE_2'] = 'Funkcyjŏ nagrŏwaniŏ je niyprzistympnŏ.';
$string['Restricted'] = 'Webinar (max. 150 uczestnikōw)';
$string['Room_Language'] = 'Gŏdka';
$string['Room_Name'] = 'Miano izby';
$string['Room_Type'] = 'Zorta izby';
$string['Wait_for_teacher'] = 'Tryb moderacyje - poczekej na rechtora';
$string['modulename'] = 'OpenMeetings';
$string['modulenameplural'] = 'OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['recordings_label'] = 'Pole "Nagranie" je używane tedy, kej  Zorta Izby ôstoł ustawiōny za "Pokŏż nagranie". Zamiast trefu onlajn przistympne bydzie nagranie.';
$string['whiteboardfieldset'] = 'Niysztandardowy przikłŏd zestawu pōl';
$string['whiteboardintro'] = 'Wstymp do OpenMeetings';
$string['whiteboardname'] = 'Miano trefu';
